mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v539215 = mstrmojo.plugins.VitaraCharts.v539215 || {};
mstrmojo.plugins.VitaraCharts.v539215.VitaraGridChartInitializer = mstrmojo.plugins.VitaraCharts.v539215.VitaraGridChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.41');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.37');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.40');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.952');
